{
    "key": "biomancy_tough_fibers",          
    "category": "skin",                
    "primary": 7.9,                
    "secondary": 1.9,               
    "tertiary": 2.4,                 
    "durability": 1688,           
    "integrityCost": 1,            
    "integrityGain": 8,           
    "magicCapacity": 29,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 2,
    "attributes": {
        "generic.armor":8,
        "generic.attack_speed":0.12
    },            
    "tints": {
        "glyph": "c59f6a",
        "texture": "c59f6a"
    },
    "textures": [        
        "heavy",
        "default"
    ],
    "material": {
        "items": ["biomancy:tough_fibers"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}